@charset "EUC-JP";

/* ------------------------------------------------------------

Global Navigation

------------------------------------------------------------ */

/* ヘッダ全体枠 */

div#grpheader {
	min-width: 950px;
	margin-bottom: 15px; /* add white */
}

/* サイトID */
p#siteID {
	width: 50%; /* over white */
}

/* グループ回遊＆ユーティリティ */
dl#remoteNav {
	float: right;
	width: 49%;
}
dl#remoteNav dd.grpRelation ul li.current {
	padding-right: 0;
	border: none;
}
dl#remoteNav dd.grpRelation ul li.current a {
	color: #333;
	text-decoration: none;
}
dl#remoteNav dd.grpRelation ul li {
	font-weight: normal;
}
dl#remoteNav dd.grpRelation ul li.international a {
	padding-left: 16px;
	background: url(../img/icon_international.gif) no-repeat 0 50%;
}

div#content {
	min-width: 760px;
	font-size: 82%;
	line-height: 1.3;
}

div#content div.wrapper {
	width: 100%;
}
div#content div.wrapper {
	display: block;
	overflow: hidden;
	zoom: 1;
}

div#content div.pageTop {
	margin: 5px 0 10px;
	text-align: right;
}
div#content div.pageTop span {
	display: block;
	padding: 7px;
	border: 1px solid #FFFFFF;
}
div#content div.pageTop span.hover {
	border: 1px solid #CCCCCC;
	background: #EAEAEA;
	cursor: pointer;
}
div#content div.pageTop a {
	padding-left: 15px;
	background: url(../img/red-up_w006.gif) no-repeat 0 50%;
}
div#content div.lastUpdate {
	margin: 0 8px 10px 0;
	text-align: right;
}

div#content div.heightArrange {
	display: block;
	overflow: hidden;
	zoom: 1;
}

div#content h2 {
	margin-bottom: 10px;
	background: url(../img/title_bg.gif) no-repeat 0 bottom;
}
div#content h2 span {
	display: block;
	padding: 10px 45px 5px 10px;
	background: url(../img/title_bg_default.gif) no-repeat right bottom;
}
div#content h2#titleShopping span {
	background: url(../img/title_bg_shopping.gif) no-repeat right bottom;
}
div#content h2#titleTravel span {
	background: url(../img/title_bg_travel.gif) no-repeat right bottom;
}
div#content h2#titleBusiness span {
	background: url(../img/title_bg_business.gif) no-repeat right bottom;
}
div#content h2#titlePoint span {
	background:url(../img/title_bg_point.gif) no-repeat right bottom;
}
div#content h2#titleSport span {
	background:url(../img/title_bg_sport.gif) no-repeat right bottom;
}
div#content h2#titleEntertainment span {
	background:url(../img/title_bg_entertainment.gif) no-repeat right bottom;
}
div#content h2#titleMoney span {
	background:url(../img/title_bg_money.gif) no-repeat right bottom;
}
div#content h2#titleMedia span {
	background:url(../img/title_bg_media.gif) no-repeat right bottom;
}
div#content h2#titleLife span {
	background:url(../img/title_bg_life.gif) no-repeat right bottom;
}
div#content h2#titleBusiness span {
	background:url(../img/title_bg_business.gif) no-repeat right bottom;
}
div#content h2#titleInternet span {
	background:url(../img/title_bg_internet.gif) no-repeat right bottom;
}
div#content h2#titleAffiliate span {
	background:url(../img/title_bg_affiliate.gif) no-repeat right bottom;
}
div#content h2#titleBackoffice span {
	background:url(../img/title_bg_backoffice.gif) no-repeat right bottom;
}
div#content h2#titleBlog span {
	background:url(../img/title_bg_blog.gif) no-repeat right bottom;
}
div#content h2#titleCollect span {
	background:url(../img/title_bg_collect.gif) no-repeat right bottom;
}
div#content h2#titleMailmagazine span {
	background:url(../img/title_bg_mailmagazine.gif) no-repeat right bottom;
}
div#content h2#titleOpening span {
	background:url(../img/title_bg_opening.gif) no-repeat right bottom;
}
div#content h2#titleRss span {
	background:url(../img/title_bg_rss.gif) no-repeat right bottom;
}
div#content h2#titleTwitter span {
	background:url(../img/title_bg_twtter.gif) no-repeat right bottom;
}


div#content dl {
	margin-bottom: 10px;
	display: block;
	zoom:1;
}
div#content dl.hover {
	cursor: pointer;
	background-color: #FEF9E2;
}
div#content dt {
	padding: 5px 5px 5px 15px;
	background:url(../img/red-right_w004.gif) no-repeat 5px 10px;
	font-weight: bold;
}

div#content dd {
	padding: 0 5px 5px 15px;
	color: #555555;
}

div#content dl.app {
	overflow: hidden;
}
div#content dl.app dt.appImg {
	float: left;
	padding: 5px 5px 5px 5px;
}
div#content dl.app dt.appImg img {
	border: solid 1px #ddd;
}
div#content dl.app dt {
	padding-left: 75px;
	background:url(../img/red-right_w004.gif) no-repeat 67px 10px;
}
div#content dl.app dd {
	padding-left: 75px;
}

div#content dd span {
	font-weight: bold;
}

div#content ul {
	list-style:none outside none;
}
div#content li {
	background:url("//jp.rakuten-static.com/1/im/ic/tri/red-right_w004.gif") no-repeat scroll 0 4px transparent;
	font-weight:bold;
	padding:0 0 15px 10px;
}

div#content span.accountName {
	font-weight: normal;
	font-size: 85%;
}


div#content div.listBox1column {
	overflow: hidden;
}
div#content div.listBox1column dl {
	float: left;
	width: 32%;
	margin-right: 1.9%;
}
div#content div.listBox1column dl.right {
	margin-right: 0;
}
div#content div.listBox2column {
	float: left;
	width: 66%;
}
div#content div.listBox2column dl {
	float: left;
	width: 48%;
	margin-right: 3.5%;
}
div#content div.listBox2column ul.c3 {
	float: left;
	width: 32%;
	margin-right: 1.3%;
	}
div#content div.listBox2column ul.c3r {
	float: right;
	width: 32%;
}


div#content div.listBox2column dl.right {
	margin-right: 0;
}
div#content div.listBox3column {
	float: left;
	width: 32%;
	margin-right: 1.9%;
}
div#content div.listBox3columnR {
	float: right;
	width: 32%;
}

div#dartBox {
	margin-bottom: 10px;
	border: 1px solid #DBDBDB;
}
div#dartBox span {
	display: block;
}
div#dartBox ul {
	padding: 3px;
}
div#dartBox li,
div#dartBox dl,
div#dartBox dt,
div#dartBox dd {
	margin: 0;
	padding: 0;
	background: none;
}
div#dartBox dl {
	float: left;
	width: 100%;
}

/* ------------------------------------------------------------

iPhone Link Navigation

------------------------------------------------------------ */

div#spHeader {
	overflow: hidden;
	margin-bottom: 10px;
	border: 3px solid #B1B1B1;
}
div#spHeader a {
	display: block;
	height: 109px;
	color: #373737;
	background: url(../img/bg_iPhone.gif) repeat-x;
	text-decoration: none;
	font-size: 200%;
}
div#spHeader a span {
	display: block;
	width: 800px;
	margin: 0 auto;
	padding: 10px 50px;
	background-image: url(../img/bg_iPhone_icon.png), url(../img/bg_iPhone_arrow.png);
	background-repeat: no-repeat;
	background-position: 0 50%, 100% 50%;
	text-align: center;
}
div#spHeader a em {
	color: #BF0000;
	font-style: normal;
	font-weight: bold;
}

/* ------------------------------------------------------------
Logo Renewal 2017/07/01
------------------------------------------------------------ */
h1#siteID { width: 420px;}
h1#siteID img.serviceLogo { margin-top: .6em;}
h1#siteID img.serviceTitle { margin: 0 0 0 7px;}
